<nav aria-label="breadcrumb" *ngIf="!isDisabled">
  <ol class="breadcrumb">
    <li class="breadcrumb-item" *ngFor="let item of pages">
      <a routerLink="{{item.url}}" *ngIf="item.url">{{item.title}}</a>
      <span *ngIf="!item.url">{{item.title}}</span>
    </li>
  </ol>
</nav>
